 .u-section-1 {
  background-image: url("images/header.jpg");
  background-position: 50% 0%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  font-family: RougeScript-Regular;
  font-size: 6.25rem;
  animation-duration: 2000ms;
  width: 497px;
  margin: 345px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 203px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 135px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.9375rem;
    width: auto;
    margin-top: 94px;
    margin-left: -2px;
    margin-right: -2px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 20px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1907px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  margin: 58px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.625rem;
  margin: 21px 0 60px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 803px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 27883px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 59px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 44120px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
  }
}@font-face {
  font-family: 'RougeScript-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/RougeScript-Regular.ttf);
}